Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.javac
Interface JavaCompiler

All Known Implementing Classes:
  JavacJavaCompiler

    public interface JavaCompiler

Author:
  Alex.Tkachman

Method Summary
`void` | `compile(List files, CompilationUnit cu)`

Method Detail

### compile

    void compile(List files,
                 CompilationUnit cu)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD